*** FAQ_SCO.orig	Tue May  2 16:32:43 2000
--- FAQ_SCO	Tue May  2 16:33:32 2000
***************
*** 280,286 ****
  cd /usr/local/pgsql/man/manl
  for i in *.l
  do
! 	sed -e '/^\.TH/s/"l"/"1sql"/' $i >../man.1sql/${i%.l}.1sql
  done
  cd /usr/local/pgsql/man
  rm -rf manl
--- 280,287 ----
  cd /usr/local/pgsql/man/manl
  for i in *.l
  do
! 	sed -e '/^\.TH/s/"l"/"1sql"/'	\
! 		-e 's/\\fR(l)/\\fR(1sql)/' $i >../man.1sql/${i%.l}.1sql
  done
  cd /usr/local/pgsql/man
  rm -rf manl
